Versions Packages Information History CVEs Related Badges Report

Versions for accel-ppp

36 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.15
community
accel-ppp-doc 1.12.0.141 - thomas@fiasko-nw.net
Alpine Linux 3.15
community
accel-ppp-openrc 1.12.0.141 - thomas@fiasko-nw.net
Alpine Linux 3.15
community
accel-ppp 1.12.0.141 - thomas@fiasko-nw.net
Alpine Linux 3.16
community
accel-ppp 1.12.0.181 - thomas@fiasko-nw.net
Alpine Linux 3.16
community
accel-ppp-openrc 1.12.0.181 - thomas@fiasko-nw.net
Alpine Linux 3.16
community
accel-ppp-doc 1.12.0.181 - thomas@fiasko-nw.net
Alpine Linux 3.17
community
accel-ppp-openrc 1.12.0.181 - thomas@fiasko-nw.net
Alpine Linux 3.17
community
accel-ppp-doc 1.12.0.181 - thomas@fiasko-nw.net
Alpine Linux 3.17
community
accel-ppp 1.12.0.181 - thomas@fiasko-nw.net
Alpine Linux 3.18
community
accel-ppp 1.12.0_git20230404 Potentially vulnerable - thomas@fiasko-nw.net
Alpine Linux 3.18
community
accel-ppp-doc 1.12.0_git20230404 Potentially vulnerable - thomas@fiasko-nw.net
Alpine Linux 3.18
community
accel-ppp-openrc 1.12.0_git20230404 Potentially vulnerable - thomas@fiasko-nw.net
Alpine Linux Edge
community
accel-ppp 1.12.0_git20230404 Potentially vulnerable - thomas@fiasko-nw.net
Alpine Linux Edge
community
accel-ppp-doc 1.12.0_git20230404 Potentially vulnerable - thomas@fiasko-nw.net
Alpine Linux Edge
community
accel-ppp-openrc 1.12.0_git20230404 Potentially vulnerable - thomas@fiasko-nw.net
ALT Linux p9 accel-ppp 1.12.0 Potentially vulnerable System/Servers taf@altlinux.ru
ALT Linux p10 accel-ppp 1.12.0 Potentially vulnerable System/Servers taf@altlinux.org
ALT Sisyphus accel-ppp 1.12.0 Potentially vulnerable System/Servers taf@altlinux.org
AUR accel-ppp-git 1.12.0_57_gc983d6f - fallback-mnt-aur@repology
AUR accel-ppp 1.12.0 Potentially vulnerable - fallback-mnt-aur@repology
Entware
mipselsf-k3.4
accel-ppp 1.12.0 Potentially vulnerable net fallback-mnt-entware@repology
Entware
mipssf-k3.4
accel-ppp 1.12.0 Potentially vulnerable net fallback-mnt-entware@repology
Entware
x64-k3.2
accel-ppp 1.12.0 Potentially vulnerable net fallback-mnt-entware@repology
Entware
aarch64-k3.10
accel-ppp 1.12.0 Potentially vulnerable net fallback-mnt-entware@repology
Entware
armv5sf-k3.2
accel-ppp 1.12.0 Potentially vulnerable net fallback-mnt-entware@repology
Entware
armv7sf-k2.6
accel-ppp 1.12.0 Potentially vulnerable net fallback-mnt-entware@repology
Entware
armv7sf-k3.2
accel-ppp 1.12.0 Potentially vulnerable net fallback-mnt-entware@repology
Gentoo net-dialup/accel-ppp 9999 net-dialup pinkbyte@gentoo.org
Gentoo net-dialup/accel-ppp 1.12.0_p20230609 Potentially vulnerable net-dialup pinkbyte@gentoo.org
Gentoo net-dialup/accel-ppp 1.12.0_p20220830 Potentially vulnerable net-dialup pinkbyte@gentoo.org
LiGurOS stable net-dialup/accel-ppp 9999 net-dialup pinkbyte@gentoo.org
LiGurOS stable net-dialup/accel-ppp 1.12.0_p20230609 Potentially vulnerable net-dialup pinkbyte@gentoo.org
LiGurOS stable net-dialup/accel-ppp 1.12.0_p20220830 Potentially vulnerable net-dialup pinkbyte@gentoo.org
LiGurOS develop net-dialup/accel-ppp 9999 net-dialup pinkbyte@gentoo.org
LiGurOS develop net-dialup/accel-ppp 1.12.0_p20230609 Potentially vulnerable net-dialup pinkbyte@gentoo.org
LiGurOS develop net-dialup/accel-ppp 1.12.0_p20220830 Potentially vulnerable net-dialup pinkbyte@gentoo.org